Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

using my version of lazy_high_charts

  • Loading branch information...
commit 54301365f8c681b6a298c9e41f29b7b48429841a 1 parent e2d8317
@tomgi authored
Showing with 10 additions and 11 deletions.
  1. +8 −1 Gemfile
  2. +1 −7 git_stats.gemspec
  3. +1 −3 lib/git_stats.rb
View
9 Gemfile
@@ -3,4 +3,11 @@ source 'https://rubygems.org'
# Specify your gem's dependencies in git_stats.gemspec
gemspec
-gem 'lazy_high_charts', git: 'git://github.com/tomgi/lazy_high_charts.git', branch: 'deep_merge'
+
+group :test do
+ gem 'rake'
+ gem 'pry'
+ gem 'rspec'
+ gem 'factory_girl'
+ gem 'simplecov'
+end
View
8 git_stats.gemspec
@@ -22,12 +22,6 @@ Gem::Specification.new do |gem|
gem.add_dependency('tilt')
gem.add_dependency('haml')
gem.add_dependency('launchy')
- #gem.add_dependency('lazy_high_charts')
+ gem.add_dependency('lazy_high_charts_tomgi')
gem.add_dependency('i18n')
-
- gem.add_development_dependency('rake')
- gem.add_development_dependency('pry')
- gem.add_development_dependency('rspec')
- gem.add_development_dependency('factory_girl')
- gem.add_development_dependency('simplecov')
end
View
4 lib/git_stats.rb
@@ -7,10 +7,8 @@ module GitStats
require 'fileutils'
require 'tilt'
require 'pathname'
-#require 'lazy_high_charts'
+require 'lazy_high_charts'
require 'launchy'
require 'i18n'
-require 'bundler'
-Bundler.require(:default)
Dir['lib/**/*.rb'].each { |r| require File.expand_path(r) }
Please sign in to comment.
Something went wrong with that request. Please try again.